Activity log for bug #1185108

Date Who What changed Old value New value Message
2013-05-28 16:52:29 Eric S. Raymond bug added bug
2013-05-28 16:52:29 Eric S. Raymond attachment added init.5.patch https://bugs.launchpad.net/bugs/1185108/+attachment/3688980/+files/init.5.patch
2013-05-31 15:58:13 James Hunt upstart: assignee James Hunt (jamesodhunt)
2013-05-31 15:58:21 Launchpad Janitor branch linked lp:upstart
2013-05-31 15:58:27 James Hunt upstart: status New Fix Committed
2013-08-23 15:30:57 Dimitri John Ledkov upstart: status Fix Committed Fix Released